{
  "_id": "a7AsHQLUa4KnjHAh",
  "_key": "!items!a7AsHQLUa4KnjHAh",
  "type": "Equipment",
  "img": "",
  "name": "Fausthieb",
  "system": {
    "name": "Fausthieb",
    "category": [
      "Gegenstand",
      "Nahkampfwaffe"
    ],
    "weight": 0,
    "price": 0,
    "breakFactor": 0,
    "iniModifier": -2,
    "attackModifier": -1,
    "parryModifier": -2,
    "meleeAttackModifier": 10,
    "meleeAttackModifierIncrement": 3,
    "meleeSkills": [
      "Raufen"
    ],
    "meleeAttackDamage": "1d6",
    "rangedSkills": [],
    "rangedRangeModifier": "",
    "rangedRangeDamageModifier": "",
    "rangedAttackDamage": "",
    "rangedReloadTime": 0,
    "armorValue": 0,
    "armorHandicap": 0,
    "description": ""
  }
}